/* 
  InfoPlist.strings
  MyQrCode
  
  Created by dev on 2025/8/28.
*/

"CFBundleDisplayName" = "QR Code & Barcode Plus";
"CFBundleName" = "QR Code & Barcode Plus";
"NSContactsUsageDescription" = "This app needs access to contacts to add contact information";
"NSCalendarsUsageDescription" = "This app needs access to calendar to add events";
"NSCalendarsWriteOnlyAccessUsageDescription" = "This app needs write-only access to add calendar events";
